RubyGems Navigation menu

edave-gcal4ruby 0.7.0

A full featured wrapper for interacting with the Google Calendar API

Gemfile
          gem 'edave-gcal4ruby', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install edave-gcal4ruby
  
  
  
  
  
  
  

Authors:

  • Mike Reich, Anthony Underwood, David Pitman

Owners:

Total downloads 3,403

For this version 1,894

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - January 25, 2011 (19.5 KB)
  2. 0.6.0 - January 11, 2011 (19 KB)

Runtime Dependencies: